@charset "utf-8";
/* CSS Document */
@-ms-viewport {
 width: device-width;
}
body {
  font-size:18px;
}
.aff-header-logo {
  max-width: 300px;
  height: auto;
  margin: 0 auto;
  padding: 10px 0px 20px;
}
.prod-logo {
  width:90%;
  max-width:300px;
  margin:0 auto;
  margin-bottom:1.5em;
}
.aff-header {
  background: url(../../images/dream-bg.jpg);
  background-size: cover;
  background-position: center;
}
.menu a {
  text-decoration: none;
  color: #fff;
  padding: 20px;
  font-size: 15px;
  background: #1a3b6d;
}
.menu ul li {
  list-style: none;
}
.menu a:hover {
  background: #335992;
}
/*Accordion*/
a.accordion {
  display: block;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  outline: none;
  font-size: 20px;
  font-weight: 300;
  background: #f1f1f1;
}
a.accordion.active {
  color: #fff;
  background: #1a3b6d;
}
a.accordion:hover {
  color: #fff;
  background: #1a3b6d;
}
a.accordion::before {
  content: '\e146';
  position: absolute;
  font-family: 'Material Icons';
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transform: rotate(180deg);
  transition: all 0.5s;
}
a.accordion.active::before {
  content: '\e909';
  transform: scale(1);
  transition: all 0.5s;
}
div.panel {
  border-bottom: 1px #e7e7e7 solid;
  padding: 0px 40px;
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height .8s ease-out;
  border-left: 10px #f1f1f1 solid;
  border-right: 10px #f1f1f1 solid;
}
div.panel ul {
  margin-left: 30px;
}
div.panel ul li {
  margin-bottom: 15px;
}
.swipes {
  margin: 2em 0;
}
.aff-imgs-flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 2em 0;
}
.aff-imgs-flex img {
  width: 100%;
  max-width: 700px;
}
.aff-img-2col-flex, .aff-img-3col-flex, .aff-img-4col-flex {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom:2em;
}
.aff-img-2col-flex div {
  width: 100%;
  text-align: center;
}
.aff-img-3col-flex div, .aff-img-4col-flex div {
  width: 50%;
  text-align: center;
  padding:.3em;
}
.toggle-nav:hover, .menu a:hover {
  text-decoration: none;
}
.aff-hoplink-id {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.aff-hoplink-id input {
  font-size: 16px;
}
.aff-hoplink-id input[type=text], .hoplinks-flex div input[type=text] {
  width: 100%;
  max-width: 350px;
  padding: .8em;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 1em;
  border: #999999 1px solid;
  font-size: 16px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.aff-hoplink-id input[type=submit], .hoplinks-flex div button {
  display: block;
  margin: 0 auto;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  background: #03b4a5;
  color: #fff;
  width: 95%;
  max-width: 250px;
  padding: .8em 2em;
  text-align: center;
  text-decoration: none;
  border: none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  cursor: pointer;
  font-size: 16px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.hoplinks-flex {
  display: flex;
  flex-direction: column;
  padding: 1em;
  justify-content: space-between;
  margin-bottom: 2em;
}
.hoplinks-flex div {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hoplinks-flex div div {
  width: 100%;
}
.hoplinks-flex div div img {
  margin-bottom: 1em;
}
.hoplink {
  padding:2em 1em;
}
.hoplink-copy {
  display:flex;
  flex-direction:column;
}
.quicklinks {
  display:flex;
  flex-direction:row;
  justify-content: flex-start;
  flex-wrap:wrap;
  font-weight:500;
}
.quicklinks a {
  width:50%;
  color:#0F0F0F;
  text-decoration:none;
  text-align:center;
  padding:.5em;
  font-size:90%;
}
.quicklinks a:hover {
  background:#fafcff;
  color:#1a3b6d;
}
.hoplink-copy div {
  padding:1em;
}
.hop-img {
  text-align:center;
  padding:1em;
}
.hop-copylink {
  padding:1em;
}
.hop-copylink input[type="text"] {
  width: 100%;
    padding: .8em;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 1em;
    border: #999999 1px solid;
    font-size: 16px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.hop-copylink button {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    background: #03b4a5;
    color: #fff;
    width: 95%;
    max-width: 250px;
    padding: .8em 2em;
    text-align: center;
    text-decoration: none;
    border: none;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
    font-size: 16px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.hoplink-copy span {
  display:block;
  padding:.8em;
  font-size:120%;
  font-weight:600;
  border:2px solid #1a3b6d;
  margin:1em;
  text-align:center;
}
.hop-copylink div {
  margin-bottom:1em;
} 
.
.keywords-flex {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  flex-wrap: wrap;
}
.keywords-flex div {
  margin-bottom: 2em;
}
.keywords-flex div textarea {
  font-family: 'Montserrat', sans-serif;
  padding: 10px;
  line-height: 1.5em;
  font-size: 14px;
  height: 150px;
  width: 100%;
  border: 1px solid #F0F0F0;
  resize: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.bannerset {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bannerset div {
  width: 100%;
  text-align: center;
}
.bannerset a {
  display: block;
  width: 90%;
  margin: 0 auto;
  margin-top: 0px;
  text-decoration: none;
  background: #1a3b6d;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: none;
  box-sizing: border-box;
  color: #fff;
  clear: both;
  cursor: pointer;
  display: block;
  font-size: 13px;
  padding: 10px;
  outline: none;
  position: relative;
  text-align: center !important;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin-top: 10px;
}
.bannerset a:hover {
  background: #335992;
  color: #fff;
}
.bannerset a.download-set {
  background: #03b4a5;
}
.tooltip {
  position: relative;
  display: inline-block;
  width: 50%
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 50%;
  left: 66%;
  margin-left: 0px;
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: 45px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
/*.brand-pdf {
  display: flex;
  justify-content: center;
  align-items: center;
}
.brand-pdf div {
  width: 50%;
  text-align: center;
}
.brand-pdf a {
  display: block;
  width: 80%;
  margin: 0 auto;
  margin-top: 0px;
  text-decoration: none;
  background: #2f8900;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: none;
  box-sizing: border-box;
  color: #fff;
  clear: both;
  cursor: pointer;
  display: block;
  font-size: 16px;
  padding: 15px;
  outline: none;
  position: relative;
  text-align: center !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  margin-top: 15px;
}
.brand-pdf a:hover {
  background: #3fb700;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
  color: #fff;
}*/
.course {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  padding: 2em ;
  flex-wrap: wrap;
}
.course2 {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  background:#FAFCFF;
  padding: 2em ;
}
.prod-desc {
  display: flex;
  flex-direction: column;
  text-align: center;
  max-width: 600px;
}
.prod-desc a {
  display:block;
  margin:0 auto;
  text-align:center;
  font-family: 'Montserrat', sans-serif;
  background: #03b4a5;
  color: #fff;
  font-size:17px;
  font-weight:500;
  width:95%;
  max-width: 300px;
  padding: .8em 2em;
  text-align: center;
  text-decoration: none;
  border:none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  cursor:pointer;
  margin-top:1em;
}
.prod-desc a:hover {
  background: #00998c;
}
.prod-img {
  display: flex;
  flex-direction: column;
  align-items:center;
}
.prod-img img {
  width:90%;
}
.addiction-cat {
  width:100%;
  max-width:1100px;
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
}
.addiction-cat div {
  width:50%;
  padding:1em;
  display:flex;
  flex-direction:column;
  align-content:center;
  align-items:center;
  text-align:center;
}
.addiction-cat div img {
  max-width:130px;
}
.addiction-cat div a {
  color:#03b4a5;
  font-weight:600;
  text-decoration:underline;
  cursor:pointer;
}
.package-price {
  padding: .8em;
  display: block;
  background: #1a3b6d;
  color: #FFFFFF;
  font-size: 130%;
  font-weight: 600;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}
.comm {
  padding: .8em;
  display: block;
  background: #fff;
  border: 2px solid #1a3b6d;
  color: #1a3b6d;
  font-size: 130%;
  font-weight: 600;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}
.aff-vid-flex {
  display:flex;
  flex-direction:column;
}
.aff-vid-flex div {
  display:flex;
  flex-direction:column;
  align-items:center;
  margin:2em 0;
}
.aff-vid-flex div img {
  margin-bottom:1em;
}
.aff-vid-flex div a {
  color: #fff;
  width: 250px;
  padding: .6em 2em;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  margin-top: 1em;
  font-weight: 700;
  text-transform:uppercase;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1a3b6d+50,1e4175+50 */
background: #1a3b6d; /* Old browsers */
background: -moz-linear-gradient(top,  #1a3b6d 50%, #1e4175 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1a3b6d 50%,#1e4175 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1a3b6d 50%,#1e4175 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a3b6d', endColorstr='#1e4175',GradientType=0 ); /* IE6-9 */
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #1a3b6d;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: #2b4978;
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.detail-box {
  max-width:700px !important;
  padding:3em !important;
  overflow-x:hidden !important;
}
.detail-box img {
  width:100%;
  max-width:600px;
  height:auto;
  margin:0 auto !important;
}
.detail-box ul li {
  margin-bottom:.8em;
}
.detail-box h1 {
  margin-bottom:0;
}
.promote-box {
  display:flex;
  flex-direction:column;
  align-content:center;
  align-items:center;
}
.promote-box a {
  display:block;
  margin:0 auto;
  text-align:center;
  font-family: 'Montserrat', sans-serif;
  background: #03b4a5;
  color: #fff;
  font-size:18px;
  font-weight:500;
  width:95%;
  max-width: 300px;
  padding: .7em 2em;
  text-align: center;
  text-decoration: none;
  border:none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  cursor:pointer;
}
.landing-download {
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  padding:2em 0;
  align-items:center;
  align-content:stretch;
}
.landing-download div {
  text-align:center;
  width:100%;
  padding:1em;
}
.landing-download div a {
  display:block;
  margin:0 auto;
  text-align:center;
  font-family: 'Montserrat', sans-serif;
  background: #03b4a5;
  color: #fff;
  font-size:18px;
  font-weight:500;
  width:100%;
  max-width: 300px;
  padding: .7em .2em;
  text-align: center;
  text-decoration: none;
  border:none;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  cursor:pointer;
}
@media only screen and (max-width : 1060px ) {
.aff-nav {
  width: 100%;
  margin-bottom: 0px;
  margin-top: 0;
}
.menu {
  position: relative;
  display: inline-block;
  left: 10px;
}
.menu ul.active {
  display: none;
}
.menu ul {
  display: flex;
  flex-direction: column;
  width: 250px;
  display: block;
  position: absolute;
  top: 120%;
  left: 0px;
  padding: 0px 0px;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.15);
  z-index: 1;
}
.menu ul:after {
  width: 0px;
  height: 0px;
  position: absolute;
  top: 0%;
  left: 22px;
  content: '';
  transform: translate(0%, -100%);
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #1d358d;
}
.menu ul li {
  margin: 0px;
  float: none;
  display: block;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.menu a {
  display: flex;
  flex-direction: column;
  margin-bottom: -4px;
  text-decoration: none;
  color: #fff;
  padding: 20px 30px;
  font-size: 15px;
}
.toggle-nav {
  padding: 15px;
  float: left;
  display: inline-block;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  color: #777;
}
.toggle-nav::before {
  content: " ";
}
}

@media screen and (min-width : 767px) {
.aff-img-2col-flex,  .aff-img-3col-flex,  .aff-img-4col-flex {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  
}
.aff-img-2col-flex div {
  width: 50%;
  text-align: center;
  padding: .5em;
}
.aff-img-3col-flex div {
  width: 33%;
  padding: 1em;
}
.aff-img-4col-flex div {
  width: 25%;
  padding: .3em;
}
.bannerset {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  align-content: space-between;
  margin-bottom: 2em;
}
.bannerset div {
}
.keywords-flex {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.keywords-flex div {
  width: 50%;
  text-align: center;
  padding: 0 1em;
}
.aff-hoplink-id {
  display: flex;
  flex-direction: row;
  justify-content:center;
}
.aff-hoplink-id input[type="submit"] {
  margin:0;
  margin-left:1em;
}
.aff-hoplink-id input[type="text"] {
  margin-bottom:0;
}
.hoplinks-flex {
  display: flex;
  flex-direction: row;
  padding: 1em;
  justify-content: space-between;
  align-items: center;
}
.hoplinks-flex div {
  width: 45%;
}
.hoplink-copy {
  display:flex;
  flex-direction:row;
  align-items: stretch;
}
.hoplink-copy div {
  width:50%;
  display:flex;
  flex-direction: column;
  justify-content:space-between;  
}
.hoplink {
  flex-direction: column;
  justify-content: center;
  align-content:center;
  align-items:center;
}
.hop-img img {
  width: 500px;
}
.hop-copylink {
  width:500px;
  margin:0 auto;
}
.quicklinks a {
  width: 33%;
  font-size:85%;
}
.course {
  flex-direction: column;
  margin: 0 auto;
  justify-content: center;
  padding: 2em 0;
}
.course2 {
  flex-direction: column;
  margin: 0 auto;
  justify-content: center;
  padding: 2em 0;
}
.prod-img img {
  width:70%;
}
.addiction-cat div {
  width:33%;
}
.landing-download {
}
.landing-download div {
  text-align:center;  
  width:50%;
  padding:1em;
}
}
@media screen and (min-width : 981px) {
.toggle-nav {
  display: none;
  background: #2f8900;
}
.aff-nav {
  margin: 0 auto;
  margin-bottom: 0px;
  border-bottom: 2px solid #1d358d;
}
.menu a {
  text-decoration: none;
  color: #fff;
  padding: 20px;
  font-size: 15px;
  background: #1a3b6d;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.menu ul {
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  z-index: 1;
}
.aff-vid-flex {
  display:flex;
  flex-direction:row;
}
.aff-vid-flex div {
  width:50%;
  padding:.5em;
}
.swipes {
  margin: 3em 0;
}
.hoplink {
  max-width:960px;
  margin:0 auto;
  display:flex;
  flex-direction:row;
}
.hop-img {
  width: 50%;
}
.hop-copylink {
  width:50%;
  margin:0 auto;
}
.quicklinks a {
  width: auto;
}
.addiction-cat div {
  width:20%;
}
}

@media screen and (min-width : 1200px) {
.course {
  flex-direction: row;
  width: 90%;
  justify-content: center;
  padding: 2em 0;
}
.course2 {
  flex-direction: row-reverse;
  width: 90%;
  justify-content: center;
  padding: 2em 0;
  flex-wrap:wrap;
}
.prod-img {
  width: 50%;
}
.prod-img img {
  width:90%;
}
.prod-desc {
  width: 50%;
  display: inline-flex;
  flex-direction: column;
  text-align: center;
  padding: 2em;
}
.addiction-cat div {
  width:20%;
}
.hoplink {
  max-width:1100px;
  margin:0 auto;
  display:flex;
  flex-direction:row;
}
}
    /*

    Styles for animated modal
    =========================

    */

    /* Start state */
    .animated-modal {
      width:90%;
        max-width: 700px;
        border-radius: 4px;
        overflow: hidden;
        background:;
        transform: translateY(-80px);
        transition: all .5s; /* Should match `data-animation-duration` parameter */
        
    }

    .animated-modal * {
      font-family: 'Montserrat', sans-serif;
    }
    .animated-modal ul {
      margin-left: 3em;
    }
    .animated-modal h1,
    .animated-modal p, 
    .animated-modal ul,
    .animated-modal img {
        transform: translateY(-40px);
        opacity: 0;

        transition-property: transform, opacity;
        transition-duration: .3s;
    }

    /* Final state */
    .fancybox-slide--current .animated-modal,
    .fancybox-slide--current .animated-modal h1,
    .fancybox-slide--current .animated-modal p, 
    .fancybox-slide--current .animated-modal ul,
    .fancybox-slide--current .animated-modal img {
        transform: translateY(0);
        opacity: 1;
        transition-duration: .3s;
    }

    /* Reveal content with different delays */
    .fancybox-slide--current .animated-modal h1 {
        transition-delay: .1s;
    }
    .fancybox-slide--current .animated-modal img {
        transition-delay: .7s;
    }
    .fancybox-slide--current .animated-modal p, 
    .fancybox-slide--current .animated-modal ul  {
        transition-delay: .4s;
    }

    .fancybox-slide--current .animated-modal p:first-of-type,
    .fancybox-slide--current .animated-modal ul li:first-of-type {
        transition-delay: .2s;
    }
